:root {
  @font-face {
    font-family: 'Onest';
    src: local('Onest'), url('/src/assets/fonts/Onest-VariableFont_wght.ttf');
  }

  --font-family-main: 'Onest';

  --font-size-m: 16px;
  --font-line-m: 100%;
  --font-m: var(--font-size-m) / var(--font-line-m) var(--font-family-main);
}
